Bug 1938903 - Time range on dashboard page will be empty after drog and drop mouse in the graph
Summary: Time range on dashboard page will be empty after drog and drop mouse in the g...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-15 07:58 UTC by hongyan li
Modified: 2021-07-27 22:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:53:18 UTC
Target Upstream Version:


Attachments (Terms of Use)
empty time range (85.66 KB, image/png)
2021-03-15 07:58 UTC, hongyan li
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8701 0 None open Bug 1938903: Monitoring dashboards: Add "Custom time range" modal 2021-04-22 02:42:25 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:53:42 UTC

Description hongyan li 2021-03-15 07:58:25 UTC
Created attachment 1763325 [details]
empty time range

Description of problem:
Time range on dashboard page will be empty after drog and drop mouse in the graph

Version-Release number of selected component (if applicable):
4.8.0-0.nightly-2021-03-14-134919

How reproducible:
always

Steps to Reproduce:
1.Go to monitoring-->dashboards 
2.Drag&drop mouse in the graph
3.The time range in the drop down box should display a value

Actual results:
Time range on dashboard page will be empty after drog and drop mouse in the graph

Expected results:
The time range in the drop down box should display a value

Additional info:

Comment 1 hongyan li 2021-04-23 03:38:29 UTC
Test with PR, the issue is fixed
https://github.com/openshift/console/pull/8701

1.Go to monitoring-->dashboards 
2.Drag&drop mouse in the graph
3.The time range in the drop down box display 'Custom time range'

Comment 5 errata-xmlrpc 2021-07-27 22:53:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.